API reference / workspaces
List workspaces
GET
/v1/workspacesPermission workspaces:readLists all workspaces that the user owns or is an administrator of.
Headers
AuthorizationstringREQUIREDBearer followed by your API key.
Errors
401
invalid_api_keyMissing, invalid, or revoked API key.403
insufficient_scopeInsufficient scope, insufficient plan tier, or unauthorized workspace.curl https://api.foxli.app/v1/workspaces \
-H "Authorization: Bearer $FOXLI_API_KEY"
Response200 OK
{
"data": [
{
"id": "ws_brand_primary",
"name": "Acme Social",
"role": "owner",
"timezone": "Asia/Kolkata",
"channel_count": 4,
"created_at": "2026-01-15T08:30:00Z"
}
],
"next_cursor": null
}